The repetition/enum_binary_params.hpp header defines a construct that produces a comma-separated list of binary parameters.

#### Usage

#include <boost/preprocessor/repetition/enum_binary_params.hpp>

#### Contents

- BOOST_PP_ENUM_BINARY_PARAMS
- BOOST_PP_ENUM_BINARY_PARAMS_Z

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)